@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";

table{
	font-family: Poppins, sans-serif;
    background: #f2f2f2;
    border: 0px solid;
	border-style: hidden;
    border-radius: 10px 10px 10px 10px;
    padding: 15px;
    margin: auto;
}  

input[type=submit]{
    border-radius:3px;
    background:#528199;
    color:#ffffff;
}

input[type=button]{
    border-radius:3px;
    background:#528199;
    color:#ffffff;
}

input:disabled,
input[disabled]{
    border-radius:3px;
    background:#cccccc;
    color:#666666;
}

textarea{
    font-family: Poppins, sans-serif;
    border-radius:3px;
    background: white;
    border: 1px solid;
    font-size: 12px;
}

select{
	font-family: Poppins, sans-serif;
    border-radius:3px;
	background: white;
    border: 1px solid;
	font-size: 12px;
}

input.sair{
    border-radius:3px;
    background:#B22222;
    color:#ffffff;
}

.leit{   
    border-radius:3px;
	background: lightblue;
    border: 1px solid;
	font-size: 12px;
	color: darkblue;
	border-color: black;
}

.campos{   
	font-family: Poppins, sans-serif;
    border-radius:3px;
	background: white;
    border: 1px solid;
	font-size: 12px;
}

.cab{
    box-shadow: 0px 0px 0px 0px #333333;    
    border-style: hidden;
    border-radius: 10px 10px 0 0;
	color: black;
	background: transparent;
}

.cent{
    box-shadow: 0px 2px 5px 2px #333333;    
    -webkit-box-shadow: 0px 2px 5px 2px #333333;    
    -moz-box-shadow: 0px 2px 5px 2px #333333;    
    border-radius: 10px 10px 10px 10px;
	background: white;
	border: 0px solid;
	border-style: hidden;
	border-collapse: separate;
}

.rod{
    box-shadow: 0px 0px 0px 0px #333333;    
    border-style: hidden;
    border-radius: 0 0 10px 10px;
	background: transparent;
	color: blue;
}